# first dataframe:
mydf <- data.frame(
  attr1 <- c(1,2,3),
  attr2 <- c(4,5,6),
  attr3 <- c(7,8,9)
)

print("contents of attr1 of mydf:")
print(mydf[,1])
print("contents of attr2 of mydf:")
print(mydf[,2])
print("contents of attr3 of mydf:")
print(mydf[,3])

#FIXME:
print("contents of column 1 of mydf:")
print(mydf[1,])
print("contents of column 2 of mydf:")
print(mydf[2,])
print("contents of column 3 of mydf:")
print(mydf[3,])

# second dataframe:
attr4 <- c('a','b','c')
attr5 <- c('d','e','f')

mydf2 <- data.frame(
  attr4, 
  attr5
)

print("contents of mydf2:")
print(mydf2)

